windows 11 可以直接运行 linux 下的 GUI 应用(开箱即用)

https://www.youtube.com/watch?v=b1YBx1L8op4

看起来有点NB啊,有用上11的没有? 为啥说起11就想起来 stranger things 了 :smile:

3 个赞

哇,看起来很丝滑,不知道EMacs用起来怎样,还有磁盘的性能。

想升11 竟然CPU不支持 :sob:

那个模拟终端看起来不错,是windows 11自带的吗?

你用的啥cpu啊,看看我的合适不。

有个助手可以检测,微软官方下载就行。

没有 TPM2.0 :joy:

https://www.microsoft.com/en-us/windows/windows-11?ocid=wu_windows_app_omc_win#pchealthcheck

感觉标题栏的风格很不一致啊…

我用的 Dell Precision 7530 , 进 BIOS 找了个遍,也没看到 TPM2.0 的开关。

之前升级到win11试过wslg,4k分辨率下出现的GUI emacs非常模糊,应该是缩放问题。

应该不用担心什么配置问题了。https://www.cnbeta.com/articles/tech/1190327.htm

谢谢,看来是可以升了,不过没有自动推送升级,得找升级包下

官方有个助手,可以手动升级,不用等推送。前两天刚升。

谢谢,已经看到了,但是官方的助手好像检测到硬件不满足最低要求就不能下一步了。不过我准备全新安装,已经下了ISO,反正windows 隔那么久就会想着重装一次 :stuck_out_tongue:

用了小新pro14s (11代i5)安装成功了,但是目前不能调用win下的中文输入法诶。

Emacs正常吗?

目前不可能正常,因为Emacs运行在x11下,而WSLg用的是Wayland协议,要用xwayland来运行,这会导致高分屏下显示模糊。要么等pgtk分支进入主线,要么自己编译pgtk来用,要么等xwayland修复这个问题。

如果是archlinux的话一直都有pgtk分支的预编译包。

放弃,配置不行。

Windows 11 强制要求 TPM 2.0 阻挡了很大一批用户升级。我去年换的新电脑竟然也没 TPM 模块。